/* ARRORDION */
.delivery-page .faq-accordion.accordion.w-auto {
    width: 100%;
}

.delivery-page .faq-accordion.accordion {
    margin: 34px auto 0;
}

.delivery-page .faq-accordion.accordion>li:first-child {
    border: none;
}

.delivery-page .faq-accordion.accordion>li.accordion__item {
    position: relative;
    border-bottom: 1px solid #eaeaea;
}

.delivery-page .faq-accordion.accordion>li.accordion__item>p {
    margin: 0;
    background: #f9f9f9;
    transition: all .35s ease-in;
}

.delivery-page .faq-accordion.accordion>li.accordion__item table {
    border-collapse: collapse;
    width: 100%;
}

.delivery-page .faq-accordion.accordion>li.accordion__item td {
    width: 50%;
    padding: 8px;
}

.delivery-page .faq-accordion.accordion>li.accordion__item table thead td {
    border-bottom: 1px solid #000;
}

.delivery-page .faq-accordion.accordion>li.accordion__item table tbody td {
    border-bottom: 1px solid #ccc;
}

/* .delivery-page .faq-accordion.accordion>li.accordion__item table,
.delivery-page .faq-accordion.accordion>li.accordion__item tr,
.delivery-page .faq-accordion.accordion>li.accordion__item td {
    border: 1px solid #000;
} */

.delivery-page .faq-accordion.accordion>li.accordion__item.active>p {
    background: #212e4e;
    background: #B08F76;
}

.delivery-page .faq-accordion.accordion>li.accordion__item>p span {
    transition: all .35s ease-in;
    font-size: 18px;
}

@media(max-width: 990px) {
    .delivery-page .faq-accordion.accordion>li.accordion__item>p span {
        font-size: 16px;
    }
}

@media(max-width: 460px) {
    .delivery-page .faq-accordion.accordion>li.accordion__item>p span {
        display: block;
        width: 85%;
    }
}

.delivery-page .faq-accordion.accordion>li.accordion__item.active>p span {
    color: #fff;
}

.delivery-page .faq-accordion.accordion>li.accordion__item:last-child {}

.delivery-page .faq-accordion.accordion .link a {
    position: relative;
    display: block;
    padding: 15px 20px !important;
    padding-left: 7px;
    color: #1b3746;
    font-weight: bold;
    text-decoration: none;
    font-size: 18px;
}

@media(max-width: 990px) {
    .delivery-page .faq-accordion.accordion .link a {
        padding: 15px 10px !important;
    }
}


/* ACCORDION -> SUBMENU */
.delivery-page .submenu {
    display: none;
}

.delivery-page .faq-accordion.accordion .submenu>li {
    background: #f9f9f9;
}

.delivery-page .faq-accordion.accordion .submenu>li a {
    display: block;
    padding: 10px 15px;
    text-decoration: none;
    color: #8fa7b3;
    cursor: pointer;
}

.delivery-page .faq-accordion.accordion .submenu>li:first-child {
    border: none;
}

.delivery-page .faq-accordion.accordion .submenu > p {
    padding: 20px 7px 14px 0;
}

@media(max-width: 460px) {
    .delivery-page .faq-accordion.accordion .submenu > p {
        padding: 20px 7px 14px 0;
    }
}

.delivery-page .faq-accordion.accordion .submenu>p span {
    display: block;
    margin-top: 14px;
    font-weight: normal;
}

.delivery-page .submenu.info-page-text {
    padding-left: 20px;
}

.delivery-page .faq-accordion.accordion .submenu>li {
    border-top: 1px solid #dae0e0;
}

.delivery-page .faq-accordion.accordion .submenu>li a:hover {
    background: #e6ecec;
    color: #1795d8;
    padding: 10px 15px 10px 20px;
    transition: padding 0.3s ease;
}


/* ACCORDION -> ARROW IMG */
.delivery-page .favicon {
    width: 14px;
    height: 14px;
    position: absolute;
    top: 50%;
    right: 12px;
    transform: translateY(-50%) rotate(0deg);

    transition: all .2s ease-out;

    background: url("data:image/svg+xml;charset=utf-8,%3C?xml version='1.0' ?%3E%3C!DOCTYPE svg PUBLIC %22-//W3C//DTD SVG 1.1//EN%22 %22http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd%22%3E%3Csvg height='512px' id='Layer_1' style='enable-background:new 0 0 512 512;' version='1.1' viewBox='0 0 512 512' width='512px' xml:space='preserve' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' fill='%239ca5ab'%3E%3Cpath d='M437.5,386.6L306.9,256l130.6-130.6c14.1-14.1,14.1-36.8,0-50.9c-14.1-14.1-36.8-14.1-50.9,0L256,205.1L125.4,74.5 c-14.1-14.1-36.8-14.1-50.9,0c-14.1,14.1-14.1,36.8,0,50.9L205.1,256L74.5,386.6c-14.1,14.1-14.1,36.8,0,50.9 c14.1,14.1,36.8,14.1,50.9,0L256,306.9l130.6,130.6c14.1,14.1,36.8,14.1,50.9,0C451.5,423.4,451.5,400.6,437.5,386.6z'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
}

.delivery-page .active .favicon {
    transform: translateY(-50%) rotate(-45deg);
    background-size: 98.5%;
}

.delivery-page .item__descr .favicon.favicon-toggle-down::before {
    content: '' !important;
    display: none !important;
}


/* OTHER STYLES */

.delivery-page .container.frequent-questions__container {
    width: 100% !important;
    max-width: 1440px !important;
}

.delivery-page h2.accordion-title {
    display: block;
    width: 100%;
    margin-top: 24px;
    margin-left: 15px;

    font-size: 24px;
    font-weight: 300;
    /* text-align: center; */
}
